{% extends ('@front/sdp-front/front-sdp-index.html.twig') %}

{% block content %}
    <div style="width: 200px">
        {{ form_start(form) }}
        <p>
            {{ form_label(form.name) }}
            {{ form_widget(form.name) }}
        </p>
        <p style="float:right;">
            {{ form_widget(form.add)  }}
        </p>

        {{ form_end(form) }}
    </div>
{% endblock %}